Subject: RE: path mesg

From: Khuzema Pithewan <[email-masked]>
Date: Fri, 2 Nov 2001 18:23:30 +0530

But in case of RSVP-TE Resv mesg will be required for label distribution.

Khuzema.

> ----------
> From: 	Swayam Prakash[SMTP:[email-masked]]
> Sent: 	Friday, November 02, 2001 2:16 PM
> To: 	Feng, Mark
> Cc: 	[email-masked]'; [email-masked]
> Subject: 	path mesg
> 
> 
> 
> Hi Mark
> 
> In that case theres no need for reservation message.As per my knowledge
> Sender_Tspec is to convey to the reciever about the traffic it generates,
> based on which receiver requests for resource allocation.
> 
> -Swayam
> 
> "Feng, Mark" wrote:
> 
> > Hi,
> >
> > I agree. That's why I said they "might" try to do it, based on the
> TSPEC.
> >
> > - Mark
> >
> > > -----Original Message-----
> > > From: Suman S K [mailto:[email-masked]]
> > > Sent: Thursday, November 01, 2001 6:03 AM
> > > To: 'Feng, Mark'; 'Swayam Prakash'; [email-masked]
> > > Subject: RE: (no subject)
> > >
> > >
> > > Hi Mark,
> > >
> > > This may not be true always to allocate resource based on
> > > path message.
> > > I doubt what amount of resources shall be allocated during
> > > path message
> > > processing.
> > >
> > > Thanks and regards
> > > Suman
> > >
> > >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Feng,
> > > Mark
> > > Sent: Wednesday, October 31, 2001 10:40 PM
> > > To: [email-masked]'; 'Swayam Prakash'; [email-masked]
> > > Subject: RE: (no subject)
> > >
> > >
> > > IMO, this is implementation dependant. For example, some
> > > implementation
> > > might try to pre-allocate resources when processing the Path message.
> > >
> > > - Mark
> > >
> > > > -----Original Message-----
> > > > From: Suman S K [mailto:[email-masked]]
> > > > Sent: Tuesday, October 30, 2001 10:39 PM
> > > > To: 'Swayam Prakash'; [email-masked]
> > > > Subject: RE: (no subject)
> > > >
> > > >
> > > > Hi,
> > > > Path message does not go through Admission control.
> > > > Only resv message is going through Admission and policy
> > > > control module.
> > > > Policy control may be optional for path message.
> > > > Please correct me if wrong.
> > > >
> > > > Thanks and regards
> > > > Suman
> > > >
> > > > -----Original Message-----
> > > > From: [email-masked] [mailto:[email-masked]]On Behalf
> > > > Of Swayam
> > > > Prakash
> > > > Sent: Wednesday, October 31, 2001 11:09 AM
> > > > To: [email-masked]
> > > > Subject: (no subject)
> > > >
> > > >
> > > >
> > > > Hi
> > > > I have a querry
> > > >
> > > > "Does Path message has to go through Admission control and Policy
> > > > control
> > > > modules.If so why?"
> > > >
> > > > Thanks
> > > > Swayam
> > > >
> > >
>